Subject: RE: [Drama-Committee] URGENT: Rocky / Socs
From: "Joey Kavanagh" <[email-masked]>
To: "David Grimes" <[email-masked]>
Date: Sat, 22 Oct 2005 20:52:14 +0100

Righto,

If everyone on committee could please e-mail me times that they're available
to man the stands, I'll try to work out a timetable. I'll also e-mail the
stormtroopers (do I have the authotity to do that??) and get them to do the
same. Is there any way we could offer tickets at an even lower price (€3
maybe?) or even free to those who agree to give up two hours of their time
to help sell tickets?

Also, is it alright if I get three tickets for the Socs Ball? I'll understand
if you want to limit it to two per person but Taryn reeeeally wants one and,
in fairness, she has been and continues to be a pretty active memeber of
the society.

Finally, can anyone tell me where I could get a high-quality version of the
DCU Drama logo? I know it's stored somewhere on the website but I can't remember
where... :S

Joey

>-- Original Message --
>Date: Sat, 22 Oct 2005 16:40:18 +0100
>From: "David Grimes" <[email-masked]>
>To: [email-masked]
>Subject: [Drama-Committee] URGENT: Rocky / Socs
>
>
>Hey Guys;
>
>   As you may have heard, John Cannon has fallen quite ill, and we have
no
>producer for the Rocky. So, we gotta get the action on now to deal with
this.
>Here's what we need:
>
>-PRACTICES-
>We need at least two practices with the interested cast. I'm thinking Monday
>and Wednesday, maybe even Tuesday too. How 'bout we book rooms for Monday
>at 6pm and Wednesday at 2pm? Eoin, could you sort that out? Make sure the
>rooms have a bigish TV available!
>
>Also, I need maybe 30 copies of the script done out and copied. Shelley,
>If I send the scripts to you, could you do this? Sometime on Monday before
>6 should be grand, and group copying doesn't take too long.
>
>I need to get a DVD player booked too, I'll get onto AV about that Monday.
>
>Also, I need as many of you as possible to help with rehersals. Can you
pretty
>please come on down? It's fun, I swear!
>
>-PROPS-
>Can I action someone who's finished earlyish someday before Wednesday to
>get into town and get the following props?
>
>-200 Cheap lighters - (Should be able to find in pound shops for around
40e)
>-4/5 Packets of Cheap playing cards-
>-10/15 packs of Rice- (Tesco maybe cheapest)
>-Big box of 100 pairs of vinyl / plastic gloves- (Snappier the better, cheap)
>-Toliet paper (Lots of the cheapest, maybe Tescos / steal from DCU?)
>-Newspaper, loads of- Talk to Dave in Spar, he gives us old papers free.
>-Plastic goodies bags for props- We need about 200 of these too. Tescos,
>cheap.
>
>Ok, who can do this? It's kinda vital. We have 60 waterpistols in the Equiptment
>room thank god!
>
>-SCRIPT / FILM PROJECTION-
>Jason has excelled himself here, and got us the huge screen cheap. However,
>we also need to book out a projector and screen for the script. I would
like
>someone with knowledge to put the script from DOC file format to colour
coded
>PDF or equivilant format so we don't have to keep scrolling down, and can
>just hit a button. Phaxx, can I get you to do this? Who wants to let us
use
>thier laptop...Bob...
>
>-PRIZES-
>We need Prizes for the following
>
>-Best dressed-
>-Worst dressed-
>-LEAST DRESSED-
>
>We can have an awards ceremony at the end of the night. The tackier the
prizes,and
>the more sexual, the better! I suggest buying some penis / vagina related
>gimmicks at Funny Biz and wrapping them in gold ribbon, and writing the
award
>titles in silver / gold pen. How about we buy the Penis flash (~12e) as
a
>grand prize and fill it with Baileys or some "cock"tail? Shelley, I'll be
>in town briefly on Wednesday afternoon if you wanna come in with me. I kinda
>know the crap we should get!
>
>-PROMOTIONS / TICKET SALE-
>I think we have to really undercut the SU Prices, and e6 sounds good to
me.
>But we need posters, and maybe a stand! Tell everyone to buy their tickets
>from Drama and get a members discount to the Halloween ball! Joe M? Anyone
>wanna do a stand during the week? Joe K... :)?
>
>-AOB-
>Am I forgetting anything...???
>
>
>Ok, now on to the next evil subject....
>
>SOCS Ball tickets!
>Ok guys, here is our EVIL plan....
>
>We buy 50 tickets with a cheque, despite the fact we only have the money
>for around 30. We sell those tickets ASAP (Announce Drama E-mail tomorrow
>evening dudes...) and lodge some money into our account to make up the lacking
>value BEFORE they go for the cheques!
>
>So, Here is the committee. Please state how many tickets you need personally
>and try to have the cash by Monday morning: (Atlas / Phaxx: do you want
your
>tickets from us or RB?)
>
>Bob:
>Dave: 2
>Eoin:
>Shane:
>Eoghan:
>Joe M:
>Joe K:
>Charlie:
>Shelley:
>Steve:
>
>Total Committee tickets :
>
>Then, let's make a list of people to call asap and offer tickets to. These
>people should have shown dedication and helpfulness to drama. Some may be
>getting tickets from other socs, but we'll see anyway:
>
>Martin French:
>Aishling Ni:
>Siobhan / Selina Hickey:
>Lennox / Laura Aspil:
>Conor Farrell:
>Fiona:
>Jason Fallon:
>John Cannon:
>
>Please comment ASAP because we need to contact people tomorrow.
>
>PS: Joe K, sorry about not making ISDA. Wasn't well last night.
>
>
>
>
>
>
>~Non Curo Hombre.. Si Mentrum non habet, non est Poema!~
>
>
>
>
>
>
>_______________________________________________
>Drama-Committee mailing list
>[email-masked]
>http://lists.redbrick.dcu.ie/mailman/listinfo/drama-committee